RubyGems Navigation menu

hiptest-publisher 2.4.0

Provides a command-line tool that generates Java, Python or Ruby code to run the tests.

Versions:

  1. 2.4.0 - September 18, 2020 (72 KB)
  2. 2.3.1 - August 19, 2020 (71.5 KB)
  3. 2.3.0 - April 24, 2020 (73.5 KB)
  4. 2.2.0 - February 21, 2020 (73.5 KB)
  5. 2.1.0 - January 03, 2020 (70.5 KB)
Show all versions (183 total)

Runtime Dependencies (7):

  • colorize >= 0.7.5, ~> 0.7
  • i18n >= 0.7.0, ~> 0.7
  • multipart-post >= 2.1.1, ~> 2.1
  • nokogiri ~> 1.10
  • parseconfig >= 1.0.4, ~> 1.0
  • ruby-handlebars ~> 0.4.0
  • ruby_version ~> 1
  • Development Dependencies (7):

    Owners:

    Pushed by:

    Authors:

    • HipTest R&D

    SHA 256 checksum:

    f76f39e7ba2d0ed793c67803d0156f48befaf073a752e4aea749ea1e15851a40

    Total downloads 359,600

    For this version 9

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-2.0

    Required Ruby Version: >= 0

    Links: